<?php
$dalTableempresa = array();
$dalTableempresa["id_Empresa"] = array("type"=>3,"varname"=>"id_Empresa", "name" => "id_Empresa", "autoInc" => "1");
$dalTableempresa["nombre"] = array("type"=>200,"varname"=>"nombre", "name" => "nombre", "autoInc" => "0");
$dalTableempresa["nit"] = array("type"=>200,"varname"=>"nit", "name" => "nit", "autoInc" => "0");
$dalTableempresa["matricula_Comercio"] = array("type"=>200,"varname"=>"matricula_Comercio", "name" => "matricula_Comercio", "autoInc" => "0");
$dalTableempresa["capital_Autorizado"] = array("type"=>14,"varname"=>"capital_Autorizado", "name" => "capital_Autorizado", "autoInc" => "0");
$dalTableempresa["capital_Pagado"] = array("type"=>14,"varname"=>"capital_Pagado", "name" => "capital_Pagado", "autoInc" => "0");
$dalTableempresa["lugar_Constitucion"] = array("type"=>200,"varname"=>"lugar_Constitucion", "name" => "lugar_Constitucion", "autoInc" => "0");
$dalTableempresa["fecha_Constitucion"] = array("type"=>7,"varname"=>"fecha_Constitucion", "name" => "fecha_Constitucion", "autoInc" => "0");
$dalTableempresa["duracion"] = array("type"=>200,"varname"=>"duracion", "name" => "duracion", "autoInc" => "0");
$dalTableempresa["domicilio"] = array("type"=>200,"varname"=>"domicilio", "name" => "domicilio", "autoInc" => "0");
$dalTableempresa["id_Empresa"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__empresa"] = &$dalTableempresa;
?>